## e-uid e-uid |

## Functions

gchar * | e_uid_new ()

## Description

## Functions

### e_uid_new ()

    gchar *
    e_uid_new (void);

`e_uid_new` has been deprecated since version 3.26 and should not be used in newly-written code.

Use `e_util_generate_uid()` instead.

Generate a new unique string for use e.g. in account lists.

#### Returns

The newly generated UID. The caller should free the string when it's done with it.